none
VS 2008-deployment-launch conditions-link to framework 3.5

    Dotaz

  • Zdravim,

    potreboval bych poradit s odkazem na framework 3.5 v launch condition pri vytvareni setupu aplikace.

    Ted je tam tento link:

    http://go.microsoft.com/fwlink/?LinkId=76617

    ktery ovsem vede k posledni, nejnovejsi verzi, ta je ted 4.0.

    Ma aplikace k behu ale potrebuje verzi 3.5. Myslel jsem, ze jsou zpetne kompatibilni, ale mam informace od klientu, ze ne. Po instalaci 4.0 to porad nefunguje a teprve po doinstalovani 3.5 se aplikace spusti.

    Kdyz si kliknu na stahnuti verze 3.5 tak ta ma odkaz

    http://msdn.microsoft.com/cs-cz/netframework/cc378097%28en-us%29.aspx

    ktery tam samozrejme nemuzu dat, je tam to cs-cz atd a moje aplikace se prodava zejmena v USA.

    Hodil by se mi poddobny link jako ten prvni, ale ktery vede k .NET Framework 3.5.

     

    Doufam, ze jsem se do toho nezamotal a pochopili jste, o co mi jde :-)

     

    Diky za odpovedi

    Petr
    pondělí 31. května 2010 12:13

Odpovědi